Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 18:32:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9645210019 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552073564            10:24 PM, 28th Mar                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:24 PM, 28th Mar                     hi                    Please transfer my item from Bur Dubai to al ghurair, I remember Chose  alghurair           10:25 PM, 28th Mar                     hi                    Because I live nearby           10:25 PM, 28th Mar                     hi                    Please transfer thanks           10:25 PM, 28th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:25 PM, 28th Mar                   Hamza                   Thanks for waiting           10:28 PM, 28th Mar                   Hamza                   As we have checked your order is ready for pick up on Al Mankhool, Near Burjuman Centre           10:29 PM, 28th Mar                   Hamza                   And we can't change the delivery method           10:29 PM, 28th Mar                   Hamza                   Is there anything else I can help you?            10:31 PM, 28th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:32 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2317832